Bug 1271212 - [abrt] gnome-system-monitor: g_type_check_instance_cast(): gnome-system-monitor killed by SIGSEGV
[abrt] gnome-system-monitor: g_type_check_instance_cast(): gnome-system-monit...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:113562dee4d9bd22afb4a45ccf5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 07:48 EDT by Austin
Modified: 2016-12-20 09:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:59:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.21 KB, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: core_backtrace (7.66 KB, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: dso_list (11.06 KB, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: environ (1.67 KB, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: maps (54.72 KB, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: mountinfo (3.25 KB, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: open_fds (1.92 KB, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2015-10-13 07:48 EDT, Austin
no flags Details
File: exploitable (76 bytes, application/octet-stream)
2015-10-13 07:48 EDT, Austin
no flags Details

  None (edit)
Description Austin 2015-10-13 07:48:22 EDT
Version-Release number of selected component:
gnome-system-monitor-3.17.92-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-system-monitor
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gnome-system-monitor
global_pid:     2973
kernel:         4.2.0-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4060
 #1 SmoothRefresh::~SmoothRefresh at smooth_refresh.cpp:101
 #2 GsmApplication::shutdown at application.cpp:374
 #3 cb_main_window_delete at interface.cpp:582
 #4 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #5 _g_closure_invoke_va at gclosure.c:864
 #8 gtk_widget_event_internal at gtkwidget.c:7721
 #9 gtk_main_do_event at gtkmain.c:1726
 #14 g_main_context_iteration at gmain.c:3901
 #15 gtk_main_iteration at gtkmain.c:1336

Potential duplicate: bug 1112052
Comment 1 Austin 2015-10-13 07:48:27 EDT
Created attachment 1082357 [details]
File: backtrace
Comment 2 Austin 2015-10-13 07:48:29 EDT
Created attachment 1082358 [details]
File: cgroup
Comment 3 Austin 2015-10-13 07:48:31 EDT
Created attachment 1082359 [details]
File: core_backtrace
Comment 4 Austin 2015-10-13 07:48:33 EDT
Created attachment 1082360 [details]
File: dso_list
Comment 5 Austin 2015-10-13 07:48:35 EDT
Created attachment 1082361 [details]
File: environ
Comment 6 Austin 2015-10-13 07:48:37 EDT
Created attachment 1082362 [details]
File: limits
Comment 7 Austin 2015-10-13 07:48:40 EDT
Created attachment 1082363 [details]
File: maps
Comment 8 Austin 2015-10-13 07:48:42 EDT
Created attachment 1082364 [details]
File: mountinfo
Comment 9 Austin 2015-10-13 07:48:44 EDT
Created attachment 1082365 [details]
File: namespaces
Comment 10 Austin 2015-10-13 07:48:46 EDT
Created attachment 1082366 [details]
File: open_fds
Comment 11 Austin 2015-10-13 07:48:48 EDT
Created attachment 1082367 [details]
File: proc_pid_status
Comment 12 Austin 2015-10-13 07:48:50 EDT
Created attachment 1082368 [details]
File: exploitable
Comment 13 Fedora End Of Life 2016-11-24 07:46:49 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:59:00 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.